» Ubuntu » Packages » precise (12.04LTS) » ruby » librqrcode-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: ruby-rqrcode  ]

Package: librqrcode-ruby1.8 (0.3.3-2) [universe]

Links for librqrcode-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package ruby-rqrcode:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Transitional package for ruby-rqrcode

Packages providing librqrcode-ruby1.8

ruby-rqrcode
Ruby library for encoding QRCode (2D barcodes)

Other Packages Related to librqrcode-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: ruby-rqrcode
    Ruby library for encoding QRCode (2D barcodes)

Download librqrcode-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 1.8 kB26.0 kB [list of files]